package nc.vo.arap.nc63.gathering;

import nc.vo.pub.SuperVO;
/**
 * @Description: 
 * 		【拉取NC633内转收[F4-Cxx-2 内部单位转账（收方）]->NCC收款单[F2-Cxx-01 收款单（内转）]】
 * @author 谢文如 【碧桂园物业NCC】
 * @date 2020-11-23
 * @version with NCC V2005
 */
public class CMPRecBillDetailVO_NC63 extends SuperVO{

	private static final long serialVersionUID = 1L;
	private String pk_recbill;
	private String pk_recbill_detail;
	private String memo;/* 摘要 */
	private String pk_recproject;/* 收支项目 */
	private String bankroll_projet;/* 资金计划项目 */
	private String cash_item;/* 现金流量项目 */
	private String rec_primal;/* 收款原币金额 */
	private String local_rate;/* 组织本币汇率 */
	private String rec_local;/* 收款本币金额 */
	private String objecttype;/* 交易对象类型 */
	private String pk_customer;/* 客户 */
	private String zyx28;/* 项目档案 */
	private String pk_subjct;/* 科目 */
	private String pk_currtype;/* 币种 */
	private String ts;
	
	public String getPk_recbill() {
		return pk_recbill;
	}

	public void setPk_recbill(String pk_recbill) {
		this.pk_recbill = pk_recbill;
	}

	public String getPk_recbill_detail() {
		return pk_recbill_detail;
	}

	public void setPk_recbill_detail(String pk_recbill_detail) {
		this.pk_recbill_detail = pk_recbill_detail;
	}

	public String getMemo() {
		return memo;
	}

	public void setMemo(String memo) {
		this.memo = memo;
	}

	public String getPk_recproject() {
		return pk_recproject;
	}

	public void setPk_recproject(String pk_recproject) {
		this.pk_recproject = pk_recproject;
	}

	public String getBankroll_projet() {
		return bankroll_projet;
	}

	public void setBankroll_projet(String bankroll_projet) {
		this.bankroll_projet = bankroll_projet;
	}

	public String getCash_item() {
		return cash_item;
	}

	public void setCash_item(String cash_item) {
		this.cash_item = cash_item;
	}

	public String getRec_primal() {
		return rec_primal;
	}

	public void setRec_primal(String rec_primal) {
		this.rec_primal = rec_primal;
	}

	public String getLocal_rate() {
		return local_rate;
	}

	public void setLocal_rate(String local_rate) {
		this.local_rate = local_rate;
	}

	public String getRec_local() {
		return rec_local;
	}

	public void setRec_local(String rec_local) {
		this.rec_local = rec_local;
	}

	public String getObjecttype() {
		return objecttype;
	}

	public void setObjecttype(String objecttype) {
		this.objecttype = objecttype;
	}

	public String getPk_customer() {
		return pk_customer;
	}

	public void setPk_customer(String pk_customer) {
		this.pk_customer = pk_customer;
	}

	public String getZyx28() {
		return zyx28;
	}

	public void setZyx28(String zyx28) {
		this.zyx28 = zyx28;
	}

	public String getPk_subjct() {
		return pk_subjct;
	}

	public void setPk_subjct(String pk_subjct) {
		this.pk_subjct = pk_subjct;
	}

	public String getPk_currtype() {
		return pk_currtype;
	}

	public void setPk_currtype(String pk_currtype) {
		this.pk_currtype = pk_currtype;
	}

	public String getTs() {
		return ts;
	}

	public void setTs(String ts) {
		this.ts = ts;
	}

	public java.lang.String getPKFieldName() {
		return "pk_recbill_detail";
	}

	public java.lang.String getTableName() {
		return "nc63_cmp_recbilldetail";
	}
	
}
